start-cli-net-acme-remove(1)

NAME
start-cli-net-acme-remove - Remove ACME certificate acquisition configuration

SYNOPSIS
start-cli net acme remove <--provider> [-h|--help]

DESCRIPTION
Remove ACME certificate acquisition configuration

OPTIONS

--provider <PROVIDER>
    ACME provider identifier or url

-h, --help
    Print help